OPDATERING 14.04 LTS PROBLEM Emnet er løst

Alle tekniske spørgsmål som ikke hører ind under de andre fora.
pelle
Indlæg: 117
Tilmeldt: 14. feb 2008, 18:19
Geografisk sted: Spanien

OPDATERING 14.04 LTS PROBLEM

Indlægaf pelle » 4. apr 2017, 19:47

Softwareopdatering

Pakkeafhængighed kan ikke afklares

Forsøg på opdatering i dag 4/4 2017 af 165,6 MB; kan ikke gennemføres. HJÆLP
UBUNTU 14.04 LTS

Venlig hilsen
Pelle :(
UBUNTU 18.04 (64-bit)
DELL Latitude E5540: intel core i5-4300U CPU @ 1.90GHz x 4
Grafik: Intel Haswell Mobile

Klaus Rasmussen
Admin
Indlæg: 4790
Tilmeldt: 26. apr 2010, 02:40
IRC nickname: ClaudiuS
Geografisk sted: Nyborg [fyn]

Re: OPDATERING 14.04 LTS PROBLEM

Indlægaf Klaus Rasmussen » 4. apr 2017, 20:05

Er det på grund af pladsmangel eller noget andet? Hvad siger fejlmeldingen?
Med Venlig Hilsen
Klaus

Kører Ubuntu 20.04 på Lenovo-H515s, 64bit og 20.10 på HP Probook 4520s, 64 bit.
Gratis Ubuntumagasin: http://fullcirclemagazine.org/
MEGA Share: https://mega.nz/#F!XNM1ALpL!G_CEVUUE9ZvotKPa4o4PLA

Brugeravatar
Christian.Arvai
Admin
Indlæg: 10690
Tilmeldt: 26. apr 2008, 19:27
IRC nickname: Christian_Arvai
Geografisk sted: Holeby - Lolland

Re: OPDATERING 14.04 LTS PROBLEM

Indlægaf Christian.Arvai » 4. apr 2017, 20:37

Prøv at kører:

Kode: Vælg alt

sudo dpkg --configure -a && sudo apt-get autoremove && sudo apt-get update && sudo apt-get upgrade

Hvis det fejler så kopier hele output fra Terminalen, og send det herind i et indlæg. Vi kan bedre hjælpe dig, hvis vi kan se hvad at der reelt sker.
Med venlig hilsen Christian

"We can only see a short distance ahead, but we can see plenty there that needs to be done." -- Alan Turing

pelle
Indlæg: 117
Tilmeldt: 14. feb 2008, 18:19
Geografisk sted: Spanien

Re: OPDATERING 14.04 LTS PROBLEM

Indlægaf pelle » 4. apr 2017, 20:41

Den siger:
Denne fejl kan skyldes at yderligere påkrævede softwarepakker mangler eller ikke kan
installeres. Endvidere kan der være konflikt mellem softwarepakker som ikke må være installeret
samtidigt.


Jeg fatter faktisk slet ikke hvad det betyder.
UBUNTU 18.04 (64-bit)
DELL Latitude E5540: intel core i5-4300U CPU @ 1.90GHz x 4
Grafik: Intel Haswell Mobile

pelle
Indlæg: 117
Tilmeldt: 14. feb 2008, 18:19
Geografisk sted: Spanien

Re: OPDATERING 14.04 LTS PROBLEM

Indlægaf pelle » 4. apr 2017, 20:54

Der er ikke pladsmangel
UBUNTU 18.04 (64-bit)
DELL Latitude E5540: intel core i5-4300U CPU @ 1.90GHz x 4
Grafik: Intel Haswell Mobile

Klaus Rasmussen
Admin
Indlæg: 4790
Tilmeldt: 26. apr 2010, 02:40
IRC nickname: ClaudiuS
Geografisk sted: Nyborg [fyn]

Re: OPDATERING 14.04 LTS PROBLEM

Indlægaf Klaus Rasmussen » 4. apr 2017, 20:59

Har du prøvet Christians kommando? Hvis ikke den klarer problemet giver den nogle errors som vi kan handle på.
Med Venlig Hilsen
Klaus

Kører Ubuntu 20.04 på Lenovo-H515s, 64bit og 20.10 på HP Probook 4520s, 64 bit.
Gratis Ubuntumagasin: http://fullcirclemagazine.org/
MEGA Share: https://mega.nz/#F!XNM1ALpL!G_CEVUUE9ZvotKPa4o4PLA

pelle
Indlæg: 117
Tilmeldt: 14. feb 2008, 18:19
Geografisk sted: Spanien

Re: OPDATERING 14.04 LTS PROBLEM

Indlægaf pelle » 4. apr 2017, 23:00

Ja. Sidste linie svarer:
0 opgraderes, 0 nyinstalleres, 0,afinstalleres og 39 opgraderes ikke.
UBUNTU 18.04 (64-bit)
DELL Latitude E5540: intel core i5-4300U CPU @ 1.90GHz x 4
Grafik: Intel Haswell Mobile

pelle
Indlæg: 117
Tilmeldt: 14. feb 2008, 18:19
Geografisk sted: Spanien

Re: OPDATERING 14.04 LTS PROBLEM

Indlægaf pelle » 4. apr 2017, 23:02

Og jeg kan stadig ikke opdatere.

Svaret er som før:

Pakkeafhængigheder kan ikke afklares osv. osv.
UBUNTU 18.04 (64-bit)
DELL Latitude E5540: intel core i5-4300U CPU @ 1.90GHz x 4
Grafik: Intel Haswell Mobile

AJenbo
Admin
Indlæg: 20491
Tilmeldt: 15. nov 2009, 15:04
IRC nickname: AJenbo
Geografisk sted: Vanløse, København

Re: OPDATERING 14.04 LTS PROBLEM

Indlægaf AJenbo » 4. apr 2017, 23:05

pelle skrev:Ja. Sidste linie svarer:
0 opgraderes, 0 nyinstalleres, 0,afinstalleres og 39 opgraderes ikke.

Det er den mest uinterasante af dem, vi skal bruge helel smøren.

pelle
Indlæg: 117
Tilmeldt: 14. feb 2008, 18:19
Geografisk sted: Spanien

Re: OPDATERING 14.04 LTS PROBLEM

Indlægaf pelle » 5. apr 2017, 18:18

Kode: Vælg alt

pelle@pelle-Latitude-D520:~$ sudo dpkg --configure -a && sudo apt-get autoremove && sudo apt-get update && sudo apt-get upgrade
[sudo] password for pelle:
Indlæser pakkelisterne... Færdig
Opbygger afhængighedstræ       
Læser tilstandsoplysninger... Færdig
0 opgraderes, 0 nyinstalleres, 0 afinstalleres og 39 opgraderes ikke.
W: Ignoring Provides line with DepCompareOp for package libreoffice-l10n
W: Ignoring Provides line with DepCompareOp for package libreoffice-l10n
W: Ignoring Provides line with DepCompareOp for package libreoffice-l10n
W: Ignoring Provides line with DepCompareOp for package libreoffice-l10n
W: Du kan muligvis rette problemet ved at køre »apt-get update«
Ignorerer cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release i386 (20160420.1) xenial InRelease
Ignorerer cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release i386 (20160420.1) xenial/main Translation-da_DK
Ignorerer cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release i386 (20160420.1) xenial/main Translation-da
Ignorerer cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release i386 (20160420.1) xenial/main Translation-en_GB
Ignorerer cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release i386 (20160420.1) xenial/main Translation-en
Ignorerer cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release i386 (20160420.1) xenial/restricted Translation-da_DK
Ignorerer cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release i386 (20160420.1) xenial/restricted Translation-da
Ignorerer cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release i386 (20160420.1) xenial/restricted Translation-en_GB
Ignorerer cdrom://Ubuntu 16.04 LTS _Xenial Xerus_ - Release i386 (20160420.1) xenial/restricted Translation-en
Ignorerer http://dl.google.com stable InRelease                               
Henter:1 http://security.ubuntu.com trusty-security InRelease [65,9 kB]       
Havde http://ppa.launchpad.net trusty InRelease                               
Havde http://dl.google.com stable Release.gpg                                 
Ignorerer http://archive.canonical.com trusty InRelease                       
Havde http://dl.google.com stable Release                                     
Ignorerer http://extras.ubuntu.com trusty InRelease                           
Havde http://ppa.launchpad.net trusty InRelease                               
Havde http://archive.canonical.com trusty Release.gpg                         
Havde http://ppa.launchpad.net trusty InRelease                               
Havde http://archive.canonical.com trusty Release                             
Henter:2 http://extras.ubuntu.com trusty Release.gpg [72 B]                   
Havde http://dl.google.com stable/main i386 Packages                           
Ignorerer http://dk.archive.ubuntu.com trusty InRelease                       
Havde http://extras.ubuntu.com trusty Release                                 
Havde http://ppa.launchpad.net trusty InRelease                               
Henter:3 http://security.ubuntu.com trusty-security/main Sources [129 kB]     
Henter:4 http://dk.archive.ubuntu.com trusty-updates InRelease [65,9 kB]       
Havde http://archive.canonical.com trusty/partner i386 Packages               
Havde http://ppa.launchpad.net trusty InRelease                               
Havde http://extras.ubuntu.com trusty/main i386 Packages                       
Havde http://archive.canonical.com trusty/partner Translation-en               
Havde http://ppa.launchpad.net trusty/main i386 Packages                       
Henter:5 http://security.ubuntu.com trusty-security/restricted Sources [4.941 B]
Havde http://ppa.launchpad.net trusty/main Translation-en                     
Henter:6 http://security.ubuntu.com trusty-security/universe Sources [50,6 kB]
Havde http://ppa.launchpad.net trusty/main i386 Packages                       
Henter:7 http://security.ubuntu.com trusty-security/multiverse Sources [3.203 B]
Havde http://ppa.launchpad.net trusty/main Translation-en                     
Havde http://dk.archive.ubuntu.com trusty Release.gpg                         
Henter:8 http://security.ubuntu.com trusty-security/main i386 Packages [565 kB]
Havde http://ppa.launchpad.net trusty/main i386 Packages                       
Henter:9 http://dk.archive.ubuntu.com trusty-updates/main Sources [395 kB]     
Havde http://ppa.launchpad.net trusty/main Translation-en                     
Havde http://ppa.launchpad.net trusty/main i386 Packages                       
Havde http://ppa.launchpad.net trusty/main Translation-en                     
Havde http://ppa.launchpad.net trusty/main i386 Packages                       
Henter:10 http://security.ubuntu.com trusty-security/restricted i386 Packages [13,8 kB]
Havde http://ppa.launchpad.net trusty/main Translation-en                     
Henter:11 http://security.ubuntu.com trusty-security/universe i386 Packages [155 kB]
Henter:12 http://security.ubuntu.com trusty-security/multiverse i386 Packages [4.292 B]
Ignorerer http://dl.google.com stable/main Translation-da_DK                   
Henter:13 http://security.ubuntu.com trusty-security/main Translation-en [332 kB]
Ignorerer http://dl.google.com stable/main Translation-da                     
Ignorerer http://dl.google.com stable/main Translation-en_GB                   
Henter:14 http://security.ubuntu.com trusty-security/multiverse Translation-en [2.201 B]
Ignorerer http://dl.google.com stable/main Translation-en                     
Henter:15 http://dk.archive.ubuntu.com trusty-updates/restricted Sources [6.327 B]
Henter:16 http://security.ubuntu.com trusty-security/restricted Translation-en [3.505 B]
Henter:17 http://security.ubuntu.com trusty-security/universe Translation-en [90,3 kB]
Ignorerer http://extras.ubuntu.com trusty/main Translation-da_DK
Henter:18 http://dk.archive.ubuntu.com trusty-updates/universe Sources [176 kB]
Ignorerer http://extras.ubuntu.com trusty/main Translation-da                 
Ignorerer http://extras.ubuntu.com trusty/main Translation-en_GB             
Ignorerer http://extras.ubuntu.com trusty/main Translation-en                 
Henter:19 http://dk.archive.ubuntu.com trusty-updates/multiverse Sources [7.763 B]
Henter:20 http://dk.archive.ubuntu.com trusty-updates/main i386 Packages [931 kB]
Henter:21 http://dk.archive.ubuntu.com trusty-updates/restricted i386 Packages [16,9 kB]
Henter:22 http://dk.archive.ubuntu.com trusty-updates/universe i386 Packages [403 kB]
Henter:23 http://dk.archive.ubuntu.com trusty-updates/multiverse i386 Packages [14,6 kB]
Henter:24 http://dk.archive.ubuntu.com trusty-updates/main Translation-en [482 kB]
Henter:25 http://dk.archive.ubuntu.com trusty-updates/multiverse Translation-en [7.430 B]
Henter:26 http://dk.archive.ubuntu.com trusty-updates/restricted Translation-en [3.975 B]
Henter:27 http://dk.archive.ubuntu.com trusty-updates/universe Translation-en [213 kB]
Havde http://dk.archive.ubuntu.com trusty Release                       
Havde http://dk.archive.ubuntu.com trusty/main Sources   
Havde http://dk.archive.ubuntu.com trusty/restricted Sources
Havde http://dk.archive.ubuntu.com trusty/universe Sources             
Havde http://dk.archive.ubuntu.com trusty/multiverse Sources           
Havde http://dk.archive.ubuntu.com trusty/main i386 Packages           
Havde http://dk.archive.ubuntu.com trusty/restricted i386 Packages     
Havde http://dk.archive.ubuntu.com trusty/universe i386 Packages       
Havde http://dk.archive.ubuntu.com trusty/multiverse i386 Packages     
Havde http://dk.archive.ubuntu.com trusty/main Translation-da         
Havde http://dk.archive.ubuntu.com trusty/main Translation-en_GB       
Havde http://dk.archive.ubuntu.com trusty/main Translation-en
Havde http://dk.archive.ubuntu.com trusty/multiverse Translation-da           
Havde http://dk.archive.ubuntu.com trusty/multiverse Translation-en_GB         
Havde http://dk.archive.ubuntu.com trusty/multiverse Translation-en           
Havde http://dk.archive.ubuntu.com trusty/restricted Translation-da           
Havde http://dk.archive.ubuntu.com trusty/restricted Translation-en_GB         
Havde http://dk.archive.ubuntu.com trusty/restricted Translation-en           
Havde http://dk.archive.ubuntu.com trusty/universe Translation-da             
Havde http://dk.archive.ubuntu.com trusty/universe Translation-en_GB           
Havde http://dk.archive.ubuntu.com trusty/universe Translation-en             
Ignorerer http://dk.archive.ubuntu.com trusty/main Translation-da_DK           
Ignorerer http://dk.archive.ubuntu.com trusty/multiverse Translation-da_DK     
Ignorerer http://dk.archive.ubuntu.com trusty/restricted Translation-da_DK     
Ignorerer http://dk.archive.ubuntu.com trusty/universe Translation-da_DK       
Hentede 4.143 kB på 13s (310 kB/s)                                             
Indlæser pakkelisterne... Færdig
W: Der er ingen tilgængelige offentlige nøgler for følgende nøgle-ID'er:
1397BC53640DB551
W: Ignoring Provides line with DepCompareOp for package libreoffice-l10n
W: Ignoring Provides line with DepCompareOp for package libreoffice-l10n
W: Ignoring Provides line with DepCompareOp for package libreoffice-l10n
W: Ignoring Provides line with DepCompareOp for package libreoffice-l10n
Indlæser pakkelisterne... Færdig
Opbygger afhængighedstræ       
Læser tilstandsoplysninger... Færdig
Beregner opgraderingen ... Færdig
Følgende pakker er blevet holdt tilbage:
  libreoffice libreoffice-avmedia-backend-gstreamer libreoffice-base
  libreoffice-base-core libreoffice-base-drivers libreoffice-calc
  libreoffice-common libreoffice-core libreoffice-draw libreoffice-gnome
  libreoffice-gtk2 libreoffice-gtk3 libreoffice-help-da libreoffice-help-en-gb
  libreoffice-help-en-us libreoffice-help-es libreoffice-impress
  libreoffice-java-common libreoffice-l10n-da libreoffice-l10n-en-gb
  libreoffice-l10n-en-za libreoffice-l10n-es libreoffice-math
  libreoffice-ogltrans libreoffice-pdfimport libreoffice-report-builder
  libreoffice-report-builder-bin libreoffice-script-provider-bsh
  libreoffice-script-provider-js libreoffice-script-provider-python
  libreoffice-sdbc-hsqldb libreoffice-sdbc-postgresql libreoffice-style-galaxy
  libreoffice-style-tango libreoffice-writer linux-generic
  linux-headers-generic linux-image-generic python3-uno
0 opgraderes, 0 nyinstalleres, 0 afinstalleres og 39 opgraderes ikke.
UBUNTU 18.04 (64-bit)
DELL Latitude E5540: intel core i5-4300U CPU @ 1.90GHz x 4
Grafik: Intel Haswell Mobile

AJenbo
Admin
Indlæg: 20491
Tilmeldt: 15. nov 2009, 15:04
IRC nickname: AJenbo
Geografisk sted: Vanløse, København

Re: OPDATERING 14.04 LTS PROBLEM

Indlægaf AJenbo » 5. apr 2017, 22:27

Kode: Vælg alt

sudo apt-key adv --keyserver keyserver.ubuntu.com --recv-keys 1397BC53640DB551

Prøv at se om det løser det.

Du har noget rod i dine software arkiver, prøv at vise os dine liste.

Kode: Vælg alt

ls -1 /etc/apt/sources.list.d
cat /etc/apt/sources.list

pelle
Indlæg: 117
Tilmeldt: 14. feb 2008, 18:19
Geografisk sted: Spanien

Re: OPDATERING 14.04 LTS PROBLEM

Indlægaf pelle » 5. apr 2017, 22:57

pelle@pelle-Latitude-D520:~$ sudo apt-key adv --keyserver keyserver.ubuntu.com --recv-keys 1397BC53640DB551
[sudo] password for pelle:
Executing: gpg --ignore-time-conflict --no-options --no-default-keyring --homedir /tmp/tmp.Ah4Gia84Jv --no-auto-check-trustdb --trust-model always --keyring /etc/apt/trusted.gpg --primary-keyring /etc/apt/trusted.gpg --keyring /etc/apt/trusted.gpg.d/libreoffice-libreoffice-4-3.gpg --keyring /etc/apt/trusted.gpg.d/libreoffice-ppa.gpg --keyring /etc/apt/trusted.gpg.d/nohal-opencpn.gpg --keyring /etc/apt/trusted.gpg.d/opencpn-opencpn.gpg --keyring /etc/apt/trusted.gpg.d/team-xbmc-ppa.gpg --keyserver keyserver.ubuntu.com --recv-keys 1397BC53640DB551
gpg: requesting key 640DB551 from hkp server keyserver.ubuntu.com
gpg: key D38B4796: "Google Inc. (Linux Packages Signing Authority) <linux-packages-keymaster@google.com>" not changed
gpg: Totalt antal behandl.: 1
gpg: uændrede: 1
pelle@pelle-Latitude-D520:~$

Det gav desværre det samme resultat.
UBUNTU 18.04 (64-bit)
DELL Latitude E5540: intel core i5-4300U CPU @ 1.90GHz x 4
Grafik: Intel Haswell Mobile

pelle
Indlæg: 117
Tilmeldt: 14. feb 2008, 18:19
Geografisk sted: Spanien

Re: OPDATERING 14.04 LTS PROBLEM

Indlægaf pelle » 5. apr 2017, 23:06

pelle@pelle-Latitude-D520:~$ ls -1 /etc/apt/sources.list.d
cdemu-ppa-precise.list
cdemu-ppa-precise.list.distUpgrade
cdemu-ppa-precise.list.save
google-chrome.list
google-chrome.list.save
google-earth.list
google-earth.list.distUpgrade
google-earth.list.save
libreoffice-libreoffice-4-3-trusty.list
libreoffice-libreoffice-4-3-trusty.list.save
libreoffice-ppa-trusty.list
libreoffice-ppa-trusty.list.save
n-muench-calibre-precise.list
n-muench-calibre-precise.list.distUpgrade
n-muench-calibre-precise.list.save
nohal-opencpn-trusty.list
nohal-opencpn-trusty.list.save
opencpn-opencpn-trusty.list
opencpn-opencpn-trusty.list.save
precise-partner.list
precise-partner.list.distUpgrade
precise-partner.list.save
team-xbmc-ppa-trusty.list
team-xbmc-ppa-trusty.list.save
ubuntu-wine-ppa-precise.list
ubuntu-wine-ppa-precise.list.distUpgrade
ubuntu-wine-ppa-precise.list.save
pelle@pelle-Latitude-D520:~$ cat /etc/apt/sources.list
# deb cdrom:[Ubuntu 12.04.3 LTS _Precise Pangolin_ - Release i386 (20130820.1)]/ precise main restricted

# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
# newer versions of the distribution.
deb cdrom:[Ubuntu 16.04 LTS _Xenial Xerus_ - Release i386 (20160420.1)]/ xenial main restricted
deb http://dk.archive.ubuntu.com/ubuntu/ trusty main restricted
deb-src http://dk.archive.ubuntu.com/ubuntu/ trusty main restricted

## Major bug fix updates produced after the final release of the
## distribution.
deb http://dk.archive.ubuntu.com/ubuntu/ trusty-updates main restricted
deb-src http://dk.archive.ubuntu.com/ubuntu/ trusty-updates main restricted

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team. Also, please note that software in universe WILL NOT receive any
## review or updates from the Ubuntu security team.
deb http://dk.archive.ubuntu.com/ubuntu/ trusty universe
deb-src http://dk.archive.ubuntu.com/ubuntu/ trusty universe
deb http://dk.archive.ubuntu.com/ubuntu/ trusty-updates universe
deb-src http://dk.archive.ubuntu.com/ubuntu/ trusty-updates universe

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team, and may not be under a free licence. Please satisfy yourself as to
## your rights to use the software. Also, please note that software in
## multiverse WILL NOT receive any review or updates from the Ubuntu
## security team.
deb http://dk.archive.ubuntu.com/ubuntu/ trusty multiverse
deb-src http://dk.archive.ubuntu.com/ubuntu/ trusty multiverse
deb http://dk.archive.ubuntu.com/ubuntu/ trusty-updates multiverse
deb-src http://dk.archive.ubuntu.com/ubuntu/ trusty-updates multiverse

## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.

deb http://security.ubuntu.com/ubuntu trusty-security main restricted
deb-src http://security.ubuntu.com/ubuntu trusty-security main restricted
deb http://security.ubuntu.com/ubuntu trusty-security universe
deb-src http://security.ubuntu.com/ubuntu trusty-security universe
deb http://security.ubuntu.com/ubuntu trusty-security multiverse
deb-src http://security.ubuntu.com/ubuntu trusty-security multiverse

## Uncomment the following two lines to add software from Canonical's
## 'partner' repository.
## This software is not part of Ubuntu, but is offered by Canonical and the
## respective vendors as a service to Ubuntu users.
# deb http://archive.canonical.com/ubuntu precise partner
# deb-src http://archive.canonical.com/ubuntu precise partner

## This software is not part of Ubuntu, but is offered by third-party
## developers who want to ship their latest software.
deb http://extras.ubuntu.com/ubuntu trusty main
# deb-src http://extras.ubuntu.com/ubuntu trusty main

pelle@pelle-Latitude-D520:~$
UBUNTU 18.04 (64-bit)
DELL Latitude E5540: intel core i5-4300U CPU @ 1.90GHz x 4
Grafik: Intel Haswell Mobile

AJenbo
Admin
Indlæg: 20491
Tilmeldt: 15. nov 2009, 15:04
IRC nickname: AJenbo
Geografisk sted: Vanløse, København

Re: OPDATERING 14.04 LTS PROBLEM

Indlægaf AJenbo » 6. apr 2017, 01:02

Dit system er pga. en mærkelig blanding af Ubuntu 12.04, 14.04 og 16.04. Mest af alt 14.04.
Fjern 12.04 delen:

Kode: Vælg alt

sudo rm /etc/apt/sources.list.d/cdemu-ppa-precise.list
sudo rm /etc/apt/sources.list.d/cdemu-ppa-precise.list.distUpgrade
sudo rm /etc/apt/sources.list.d/cdemu-ppa-precise.list.save
sudo rm /etc/apt/sources.list.d/n-muench-calibre-precise.list
sudo rm /etc/apt/sources.list.d/n-muench-calibre-precise.list.distUpgrade
sudo rm /etc/apt/sources.list.d/n-muench-calibre-precise.list.save
sudo rm /etc/apt/sources.list.d/precise-partner.list
sudo rm /etc/apt/sources.list.d/precise-partner.list.distUpgrade
sudo rm /etc/apt/sources.list.d/precise-partner.list.save
sudo rm /etc/apt/sources.list.d/ubuntu-wine-ppa-precise.list
sudo rm /etc/apt/sources.list.d/ubuntu-wine-ppa-precise.list.distUpgrade
sudo rm /etc/apt/sources.list.d/ubuntu-wine-ppa-precise.list.save


Fjern 16.04 delen

Kode: Vælg alt

sudo gedit /etc/apt/sources.list

Fjern linje de første 4 linjer

pelle
Indlæg: 117
Tilmeldt: 14. feb 2008, 18:19
Geografisk sted: Spanien

Re: OPDATERING 14.04 LTS PROBLEM

Indlægaf pelle » 6. apr 2017, 10:48

Jeg er MEGET glad for hjælpen, håber det vil lykkes.
Her er hvad terminalen gav:
pelle@pelle-Latitude-D520:~$ sudo rm /etc/apt/sources.list.d/cdemu-ppa-precise.list
[sudo] password for pelle:
Beklager, prøv igen.
[sudo] password for pelle:
rm: kan ikke fjerne '/etc/apt/sources.list.d/cdemu-ppa-precise.list': Ingen sådan fil eller filkatalog
pelle@pelle-Latitude-D520:~$ sudo rm /etc/apt/sources.list.d/cdemu-ppa-precise.list.distUpgrade
rm: kan ikke fjerne '/etc/apt/sources.list.d/cdemu-ppa-precise.list.distUpgrade': Ingen sådan fil eller filkatalog
pelle@pelle-Latitude-D520:~$ sudo rm /etc/apt/sources.list.d/cdemu-ppa-precise.list.save
rm: kan ikke fjerne '/etc/apt/sources.list.d/cdemu-ppa-precise.list.save': Ingen sådan fil eller filkatalog
pelle@pelle-Latitude-D520:~$ sudo rm /etc/apt/sources.list.d/n-muench-calibre-precise.list
rm: kan ikke fjerne '/etc/apt/sources.list.d/n-muench-calibre-precise.list': Ingen sådan fil eller filkatalog
pelle@pelle-Latitude-D520:~$ sudo rm /etc/apt/sources.list.d/n-muench-calibre-precise.list.distUpgrade
rm: kan ikke fjerne '/etc/apt/sources.list.d/n-muench-calibre-precise.list.distUpgrade': Ingen sådan fil eller filkatalog
pelle@pelle-Latitude-D520:~$ sudo rm /etc/apt/sources.list.d/n-muench-calibre-precise.list.save
rm: kan ikke fjerne '/etc/apt/sources.list.d/n-muench-calibre-precise.list.save': Ingen sådan fil eller filkatalog
pelle@pelle-Latitude-D520:~$ sudo rm /etc/apt/sources.list.d/precise-partner.list
rm: kan ikke fjerne '/etc/apt/sources.list.d/precise-partner.list': Ingen sådan fil eller filkatalog
pelle@pelle-Latitude-D520:~$ sudo rm /etc/apt/sources.list.d/precise-partner.list.distUpgrade
rm: kan ikke fjerne '/etc/apt/sources.list.d/precise-partner.list.distUpgrade': Ingen sådan fil eller filkatalog
pelle@pelle-Latitude-D520:~$ sudo rm /etc/apt/sources.list.d/precise-partner.list.save
rm: kan ikke fjerne '/etc/apt/sources.list.d/precise-partner.list.save': Ingen sådan fil eller filkatalog
pelle@pelle-Latitude-D520:~$ sudo rm /etc/apt/sources.list.d/ubuntu-wine-ppa-precise.list
rm: kan ikke fjerne '/etc/apt/sources.list.d/ubuntu-wine-ppa-precise.list': Ingen sådan fil eller filkatalog
pelle@pelle-Latitude-D520:~$ sudo rm /etc/apt/sources.list.d/ubuntu-wine-ppa-precise.list.distUpgrade
rm: kan ikke fjerne '/etc/apt/sources.list.d/ubuntu-wine-ppa-precise.list.distUpgrade': Ingen sådan fil eller filkatalog
pelle@pelle-Latitude-D520:~$ sudo rm /etc/apt/sources.list.d/ubuntu-wine-ppa-precise.list.save
pelle@pelle-Latitude-D520:~$ cielomar
cielomar: kommando ikke fundet
pelle@pelle-Latitude-D520:~$
pelle@pelle-Latitude-D520:~$ sudo rm /etc/apt/sources.list.d/n-muench-calibre-precise.list.distUpgrade
rm: kan ikke fjerne '/etc/apt/sources.list.d/n-muench-calibre-precise.list.distUpgrade': Ingen sådan fil eller filkatalog
pelle@pelle-Latitude-D520:~$ sudo rm /etc/apt/sources.list.d/n-muench-calibre-precise.list.save
rm: kan ikke fjerne '/etc/apt/sources.list.d/n-muench-calibre-precise.list.save': Ingen sådan fil eller filkatalog
pelle@pelle-Latitude-D520:~$ sudo rm /etc/apt/sources.list.d/precise-partner.list
rm: kan ikke fjerne '/etc/apt/sources.list.d/precise-partner.list': Ingen sådan fil eller filkatalog
pelle@pelle-Latitude-D520:~$ sudo rm /etc/apt/sources.list.d/precise-partner.list.distUpgrade
rm: kan ikke fjerne '/etc/apt/sources.list.d/precise-partner.list.distUpgrade': Ingen sådan fil eller filkatalog
pelle@pelle-Latitude-D520:~$ sudo rm /etc/apt/sources.list.d/precise-partner.list.save
rm: kan ikke fjerne '/etc/apt/sources.list.d/precise-partner.list.save': Ingen sådan fil eller filkatalog
pelle@pelle-Latitude-D520:~$ sudo rm /etc/apt/sources.list.d/ubuntu-wine-ppa-precise.list
rm: kan ikke fjerne '/etc/apt/sources.list.d/ubuntu-wine-ppa-precise.list': Ingen sådan fil eller filkatalog
pelle@pelle-Latitude-D520:~$ sudo rm /etc/apt/sources.list.d/ubuntu-wine-ppa-precise.list.distUpgrade
rm: kan ikke fjerne '/etc/apt/sources.list.d/ubuntu-wine-ppa-precise.list.distUpgrade': Ingen sådan fil eller filkatalog
pelle@pelle-Latitude-D520:~$ sudo rm /etc/apt/sources.list.d/ubuntu-wine-ppa-precise.list.save
rm: kan ikke fjerne '/etc/apt/sources.list.d/ubuntu-wine-ppa-precise.list.save': Ingen sådan fil eller filkatalog
pelle@pelle-Latitude-D520:~$ sudo gedit /etc/apt/sources.list

(gedit:2783): Gtk-WARNING **: Calling Inhibit failed: GDBus.Error:org.freedesktop.DBus.Error.ServiceUnknown: The name org.gnome.SessionManager was not provided by any .service files

(gedit:2783): Gtk-WARNING **: Calling Inhibit failed: GDBus.Error:org.freedesktop.DBus.Error.ServiceUnknown: The name org.gnome.SessionManager was not provided by any .service files
UBUNTU 18.04 (64-bit)
DELL Latitude E5540: intel core i5-4300U CPU @ 1.90GHz x 4
Grafik: Intel Haswell Mobile

Tilbage til "Tekniske spørgsmål generelt"

Hvem er online

Brugere der læser dette forum: [Crawler] og 0 gæster